:root {
    --brand: #00cf5d;
    --brand-light: #00e065;
    --brand-dark: #009945;
    --box-shadow: rgb(239 130 0 / .3);
}

body.dark {
    background-color: white;
}

.nav-brand .nav-link.active {
    background-color: var(--brand);
}

.card.less-dark .card-header {
    background-color: var(--brand);
    border-bottom: var(--brand-dark) solid 1px;
    color: #fff;
}
.card.less-dark {
    background-color: var(--brand-light);
    border: none;
    box-shadow: none;
}

.up-login-card {
    background-color: var(--brand);
}

.navbar-menu {
    background-color: var(--brand);
}

.header-item {
    background-color: var(--brand) !important;
}

.bg-brand {
    background-color: var(--brand);
}

.center-logo {
    background-color: var(--brand);
}

.auth-bg-cover > .bg-overlay {
    background-color: var(--brand-dark);
}

.error-page-btn,
.completed-btn,
.terminal-btn,
.terminal-pallet-btn,
.comments-btn,
.logout-btn,
.error-page-btn,
.completed-btn {
    background-color: var(--brand-dark) !important;
}

.validation-btn {
    background-color: var(--brand-dark);
    border-color: var(--brand-dark);
}

.validation-btn:checked {
    background-color: var(--brand) !important;
    border-color: var(--brand-dark) !important;
}

.clickable-row:hover {
    background-color: var(--brand);
}

.progress, .progress-stacked {
    --vz-progress-bar-bg: var(--brand-dark);
}

#progress.progress, #progress.progress-stacked {
    background: var(--brand);
    --vz-progress-bar-bg: var(--brand-dark);
}

button.btn.btn-primary.full-width {
    background-color: var(--brand-dark) !important;
    border-color: var(--brand-dark) !important;
}

#canvas-container {
    background-color: var(--brand);
}

#prev-page, #next-page {
    background-color: var(--brand);
}

.pallet-headers {
    background-color: var(--brand-dark);
}

.pallet-info {
    background-color: var(--brand);
}

.pallet-info-form {
    background-color: var(--brand);
}

.pallet-comments {
    background-color: var(--brand);
}

.card-info {
    background-color: var(--brand);
}
.bg-info {
    background-color: var(--brand) !important;
}

.form-switch-primary .form-check-input:checked {
    background-color: var(--brand-dark);
    border-color: var(--brand-dark);
}

.form-check-input:checked {
    background-color: var(--brand-dark);
    border-color: var(--brand-dark);
}

.btn-primary {
    --vz-btn-bg: var(--brand-dark);
    --vz-btn-border-color: var(--brand-dark);
    --vz-btn-hover-bg: var(--brand-light);
    --vz-btn-hover-border-color: var(--brand-light);
    --vz-btn-focus-shadow-rgb: var(--brand-light);
    --vz-btn-disabled-bg: var(--brand-dark);
    --vz-btn-disabled-border-color: var(--brand-dark);
}

.active>.page-link, .page-link.active {
    z-index: 3;
    color: #fff;
    background-color: var(--brand);
    border-color: var(--brand);
}